{
    id: "TheBrokenScriptRevamped",
    version: 13,
    capabilities: ["FileFilter", "DirFilter"],
    conf: {
         OGMoonphase: true,
         OGMoonphase2: true,
         TBEOverlay: true,
         BSOD: true,
         Notexture: true,
         R2: true,
         Curved: true,
         Circuit: true,
         TheBrokenEnd: true,
         ConsoleBlock: true,
         ExitBlock: true
        }
    }
}